{
  "alfredsnippet" : {
    "snippet" : "git mv <old-name> <new-name>",
    "uid" : "D447F158-1098-4B2D-BE53-823C28FF0D42",
    "name" : "git mv <old-name> <new-name>",
    "keyword" : "mv.rename"
  }
}